## pcb2gcode 1.1.2

=== debian/changelog ===
pcb2gcode (1.1.2-1) unstable; urgency=low

  * New upstream version
    - adds back support for outlines
    - removed old fixed offsets for drill sizes
  * Dropped patch for fixing man page (applied upstream)
  * Changed Standards-Version to 3.9.2 (no changes)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 12 May 2011 23:14:05 +0200

pcb2gcode (1.1.0+git20110221-3) unstable; urgency=low

  * Fix watch file

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 11 Mar 2011 11:31:28 +0100

pcb2gcode (1.1.0+git20110221-2) unstable; urgency=low

  * Change section from misc to electronics
  * Add Vcs-{git,browser} and reference it in the patch header
  * Symlink documentation in -dbg package

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 06 Mar 2011 14:32:01 +0100

pcb2gcode (1.1.0+git20110221-1) unstable; urgency=low

  * Upstream version changed to reflect that 1.1.0 is already released
  * Build debug package
  * Complete copyright file
  * Packaging complete (closes: #616626)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 06 Mar 2011 03:08:49 +0100

pcb2gcode (1.1.0~git20110221-1) UNRELEASED; urgency=low

  * Update to latest development version:
    - Slimmer dependencies (gtkpixbuf instead of gtk)
    - New --extra-passes option
    - New --drill-front option
    - Gcode simplifications
    - Cleanup and bugfixes
  * New patch for man page updates

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sat, 05 Mar 2011 18:52:46 +0100

pcb2gcode (1.0.7~git20101130-1) UNRELEASED; urgency=low

  * Changes in upstream's autotools handling that should not affect the debian
    package

 -- Christian M. Amsüss <chrysn@fsfe.org>  Tue, 30 Nov 2010 13:59:28 +0100

pcb2gcode (1.0.6~git20101110-2) UNRELEASED; urgency=low

  * Included patches from bkubicek:
    - better color choosing
    - --metric option
    - path simplification (not yet enabled)
    - --basename option
    - --milldrill option
    - --preamble / --postamble option
    - bugfixes

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sat, 20 Nov 2010 20:24:13 +0100

pcb2gcode (1.0.6~git20101110-1) UNRELEASED; urgency=low

  * Dropped all patches as they were included upstream
  * Better patches for
    - the --drill option problem (bug 3089930)
    - the center of mirroring (introduces --mirror-absolute)
  * Added dh override for RPATH issue
  * Use dh-autoreconf to update build system
  * Use chrpath to solve the RPATH issue (binary-or-shlib-defines-rpath)
  * Patch for man page

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 11 Nov 2010 00:58:01 +0100

pcb2gcode (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Christian M. Amsüss <chrysn@fsfe.org>  Tue, 09 Nov 2010 12:32:30 +0100

pcb2gcode (1.0.3-1) UNRELEASED; urgency=low

  * Initial release

 -- Christian M. Amsüss <chrysn@fsfe.org>  Tue, 21 Sep 2010 23:49:48 +0200
