## pcb2gcode 1.1.4-git20110915

=== debian/changelog ===
pcb2gcode (1.1.4-git20110915-1ubuntu1) raring; urgency=low

  * debian/patches/fix-crash-on-startup.patch: Fix crash on startup
    (LP: #1085533).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 06 Apr 2013 14:34:59 -0400

pcb2gcode (1.1.4-git20110915-1build1) quantal; urgency=low

  * No change rebuild against boost1.49

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 19 Jun 2012 13:59:07 +0100

pcb2gcode (1.1.4-git20110915-1) unstable; urgency=low

  * New upstream version (second sub-release of 1.1.4; closes: #642964)
    - adds SVG output
    - bugfixes
  * Acknowledge DM-Upload-Allowed
  * Added a README.source
  * Updated copyright format to frozen DEP5

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 26 Sep 2011 09:46:27 +0200
