=== debian/control ===
Source: pcb2gcode
Section: electronics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
DM-Upload-Allowed: yes
Homepage: http://sourceforge.net/apps/mediawiki/pcb2gcode/
Build-Depends: debhelper (>= 7.0.50~),
	libboost-dev,
	libboost-program-options-dev,
	libgtkmm-2.4-dev,
	gerbv,
	dh-autoreconf,
	chrpath
Standards-Version: 3.9.2
Vcs-Browser: http://gitorious.org/pcb2gcode/pcb2gcode/commits/debian
Vcs-git: git://gitorious.org/pcb2gcode/pcb2gcode.git

Package: pcb2gcode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line tool for engraving PCBs using CNCs
 pcp2gcode is a command-line tool for isolation routing and
 drilling PCBs that provides full support for both single- and
 double-sided boards. It generates G-code (RS-274 code) for
 engraving and drilling from Gerber and Excellon files.

Package: pcb2gcode-dbg
Architecture: any
Section: debug
Priority: extra
Depends: pcb2gcode (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: debugging symbols for pcb2gcode
 pcp2gcode is a command-line tool for isolation routing and
 drilling PCBs that provides full support for both single- and
 double-sided boards. It generates G-code (RS-274 code) for
 engraving and drilling from Gerber and Excellon files.
 .
 This package contains the debugging symbols for pcb2gcode.
