## pcb2gcode 1.1.4-git20120902

=== debian/changelog ===
pcb2gcode (1.1.4-git20120902-1) unstable; urgency=medium

  * New upstream version / git snapshot (bugfix; closes: #740297)
  * Update copyright file from upstream's new AUTHORS file
  * Override source-contains-unsafe-symlink for INSTALL (strange but harmless
    symlink in upstream tarball)
  * Bump policy version
    - adding branch to vcs-git
    - dropping obsolete DM-Upload-Allowed flag
  * Enable hardening by using debhelper 9
    - overriding hardening-no-fortify-functions for being false positive

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 28 Feb 2014 11:10:25 +0100
