=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: pcb2gcode
 Section: electronics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
-DM-Upload-Allowed: yes
+Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
 Homepage: http://sourceforge.net/apps/mediawiki/pcb2gcode/
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
 	libboost-dev,
 	libboost-program-options-dev,
 	libgtkmm-2.4-dev,
 	gerbv,
 	dh-autoreconf,
 	chrpath
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Vcs-Browser: http://gitorious.org/pcb2gcode/pcb2gcode/commits/debian
-Vcs-git: git://gitorious.org/pcb2gcode/pcb2gcode.git
+Vcs-git: git://gitorious.org/pcb2gcode/pcb2gcode.git -b debian
 
 Package: pcb2gcode
 Architecture: any
